﻿*
{
	margin: 0;
	padding: 0;
}

html
{
	background-color: #1A1A1A;
	margin: 0;
	padding: 0;
}

body
{
	background-color: white;
	color: #333;
	font-size: 1em;
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}

/*----------------------------------------------------------*/
/* Default													*/
/*----------------------------------------------------------*/
header, footer, hgroup, nav, section
{
	display: block;
}

mark
{
	background-color: #a6dbed;
	padding-left: 5px;
	padding-right: 5px;
}

h1
{
	font-size: 1.7em;
	font-weight: normal;
}


	h1 + p
	{
		margin-top: 1em;
	}

	h1 + h6
	{
		margin-top: 1em;
	}

h2
{
	font-size: 1.5em;
	font-weight: normal;
}

	h2 + p
	{
		margin-top: 1em;
	}

	h2 + h3
	{
		margin-top: 1em;
	}

	h2 + h6
	{
		margin-top: 1em;
	}

	h2 a:link, h2 a:visited, h2 a:active
	{
		padding: 0;
		text-decoration: none;
	}

h3
{
	font-size: 1.25em;
	font-weight: normal;
	width: auto;
}

h4
{
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0.2em;
	margin-top: 1em;
}

h5, h6
{
	font-size: 1em;
}

	h5 a:link, h5 a:visited, h5 a:active
	{
		padding: 0;
		text-decoration: none;
	}

h6
{
	margin-bottom: 0.5em;
	font-size: 1em;
	font-weight: normal;
}

.main-content p
{
	margin-bottom: 1em;
}

.main-content a
{
	color: #333;
	outline: none;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: underline;
}

	.main-content a:link, .main-content a:visited, .main-content a:active, .main-content a:hover
	{
		-color: #333;
		-background-color: inherit;
	}

	.main-content a:hover
	{
	}

.float-left
{
	float: left;
}

.float-right
{
	float: right;
}

.clear-fix:after
{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/*----------------------------------------------------------*/
/* main layout												*/
/*----------------------------------------------------------*/
.content-wrapper, .menuLocation
{
	margin: 0 auto;
	max-width: 960px;
	padding-left: 10px;
	padding-right: 10px;
}

#body
{
	background-color: white;
	clear: both;
	-padding-bottom: 35px;
}

.main-content
{
	/*background: url("../Images/accent.png") no-repeat;*/
	padding-left: 10px;
	padding-top: 10px;
}

/*.featured + .main-content
{
	background: url("../Images/heroAccent.png") no-repeat;
}*/

header
{
	-margin-top: 10px;
	background: #1A1A1A;
}

	header .content-wrapper
	{
		position: relative;
		height: 70px;
		padding-bottom: 6px;
	}

	header .logo
	{
		display: inline-block;
	}

	header nav
	{
		display: inline-block;
	}

footer
{
	clear: both;
	background-color: #1A1A1A;
	font-size: .7em;
}


/*----------------------------------------------------------*/
/* site title												*/
/*----------------------------------------------------------*/
.site-title
{
	color: #c8c8c8;
	font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
	font-size: 2.3em;
	margin: 0;
}

	.site-title a, .site-title a:hover, .site-title a:active
	{
		background: none;
		color: #c8c8c8;
		outline: none;
		text-decoration: none;
		border: none;
		border-collapse: collapse;
		border-style: none;
	}

.site-logo
{
	border: none;
	border-collapse: collapse;
	border-style: none;
}

.flags
{
	border: none;
	border-collapse: collapse;
	border-style: none;
	margin-right: 8px;
	margin-bottom: 2px;
}

/*----------------------------------------------------------*/
/* login													*/
/*----------------------------------------------------------*/
#login
{
	display: block;
	font-size: .85em;
	margin: 0 0 10px;
	text-align: right;
}

	#login a
	{
		background-color: #d3dce0;
		margin-left: 10px;
		margin-right: 3px;
		padding: 2px 3px;
		text-decoration: none;
	}

		#login a.email
		{
			background: none;
			margin: 0;
			padding: 0;
			text-decoration: underline;
		}

	#login ul
	{
		margin: 0;
	}

	#login li
	{
		display: inline;
		list-style: none;
	}

/*----------------------------------------------------------*/
/* menu														*/
/*----------------------------------------------------------*/
ul#menu
{
	font-size: 1.2em;
	font-weight: 600;
	margin: 0;
	margin-bottom: 4px;
	padding: 0;
	text-align: right;
}

	ul#menu li, ul#menuSub li
	{
		display: inline;
		list-style: none;
	}

		ul#menu li a, ul#menuSub li a
		{
			background: none;
			color: #a7a7a7;
			text-decoration: none;
			padding-left: 8px;
			padding-right: 8px;
			padding-top: 5px;
			margin-bottom: 2px;
		}

			ul#menu li a:hover, ul#menu li a.active, ul#menuSub li a:hover, ul#menuSub li a.active
			{
				color: white;
				text-decoration: none;
				margin-bottom: 0px;
			}

ul#menuSub
{
	border-top: 1px solid #a7a7a7;
	padding-top: 4px;
	padding-bottom: 6px;
}

div.menuLocation-wrapper
{
	color: white;
	background-color: #454545;
	font-size: 0.9em;
}

div.menuLocation
{
	padding-top: 0.2em;
	padding-bottom: 0.3em;
}

	div.menuLocation ul li
	{
		list-style: none;
		display: inline;
	}

		div.menuLocation ul li:not(:last-child)
		{
			margin-right: 10px;
		}

		div.menuLocation ul li:not(:first-child):before
		{
			content: "/";
			margin-right: 10px;
			/*font-weight: 900;*/
		}

	div.menuLocation a
	{
		color: white;
		text-decoration: none;
	}

		div.menuLocation a:hover
		{
			text-decoration: none;
		}

/*----------------------------------------------------------*/
/* page elements											*/
/*----------------------------------------------------------*/
/* featured */
.featured
{
	background-color: #fff;
}

	.featured .content-wrapper
	{
		background-color: #7ac0da;
		background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
		background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: linear-gradient(to right, #7ac0da 0%, #a4d4e6 100%);
		color: #3e5667;
		padding: 20px 40px 30px 40px;
	}

	.featured p
	{
		font-size: 1em;
	}


/* features */
section.feature
{
	width: 300px;
	float: left;
	padding: 10px;
}

/* ordered list */
ol.round
{
	list-style-type: none;
	padding-left: 0;
}

	ol.round h4 + p
	{
		margin-top: 0.5em;
		margin-bottom: 0.3em;
	}

	ol.round p
	{
		margin-bottom: 0.3em;
	}

	ol.round li
	{
		margin: 25px 0;
		padding-left: 45px;
	}

		ol.round li.none
		{
			background: url("../Images/orderedList.png") no-repeat;
		}

		ol.round li.zero
		{
			background: url("../Images/orderedList0.png") no-repeat;
		}

		ol.round li.one
		{
			background: url("../Images/orderedList1.png") no-repeat;
		}

		ol.round li.two
		{
			background: url("../Images/orderedList2.png") no-repeat;
		}

		ol.round li.three
		{
			background: url("../Images/orderedList3.png") no-repeat;
		}

		ol.round li.four
		{
			background: url("../Images/orderedList4.png") no-repeat;
		}

		ol.round li.five
		{
			background: url("../Images/orderedList5.png") no-repeat;
		}

		ol.round li.six
		{
			background: url("../Images/orderedList6.png") no-repeat;
		}

		ol.round li.seven
		{
			background: url("../Images/orderedList7.png") no-repeat;
		}

		ol.round li.eight
		{
			background: url("../Images/orderedList8.png") no-repeat;
		}

		ol.round li.nine
		{
			background: url("../Images/orderedList9.png") no-repeat;
		}

ol.round_small
{
	list-style-type: none;
	padding-left: 0;
}

	ol.round_small h4 + p
	{
		margin-top: 0.5em;
		margin-bottom: 0.3em;
	}

	ol.round_small p
	{
		margin-bottom: 0.3em;
	}

	ol.round_small li
	{
		margin: 25px 0;
		padding-left: 35px;
	}

		ol.round_small li.none
		{
			background: url("../Images/orderedList_small.png") no-repeat;
		}

ol.round_link
{
	list-style-type: none;
	padding-left: 0;
}

	ol.round_link h4 + p
	{
		margin-top: 0.5em;
		margin-bottom: 0.3em;
	}

	ol.round_link p
	{
		margin-bottom: 0.3em;
	}

	ol.round_link li
	{
		margin: 25px 0;
	}

	ol.round_link div:first-child
	{
		position: absolute;
	}

	ol.round_link div:not(:first-child)
	{
		margin-left: 45px;
	}

	ol.round_link img
	{
		border: 0px none transparent;
	}


ol.none
{
	list-style-type: none;
	padding-left: 0em;
	margin-bottom: 2em;
}

	ol.none h5
	{
	}

	ol.none p
	{
		margin-bottom: 0.3em;
	}

	ol.none li
	{
		margin-top: 10px;
		margin-bottom: 15px;
		padding-left: 0px;
	}

		ol.none li.none
		{
		}

/* content */
article
{
	float: left;
	width: 70%;
	padding-top: 1em;
	padding-bottom: 1em;
}

	article h5 + ul
	{
		margin-top: 0.5em;
	}

	article p + ul
	{
		margin-top: -0.5em;
	}

	article ul
	{
		list-style: none;
		padding: 0;
		padding-bottom: 1.5em;
	}

		article ul li
		{
			background: url("../Images/bullet.png") no-repeat 0 6px;
			padding: 2px 0 2px 20px;
		}

aside
{
	float: right;
	width: 25%;
}

	aside ul
	{
		list-style: none;
		padding: 0;
	}

		aside ul li
		{
			background: url("../Images/bullet.png") no-repeat 0 50%;
			padding: 2px 0 2px 20px;
		}

	aside h4 a:link, aside h4 a:visited, aside h4 a:active
	{
		text-decoration: none !important;
		padding-left: 0;
		background-color: inherit;
	}

.label
{
	font-weight: 700;
}

/* login page */
#loginForm
{
	border-right: solid 2px #c8c8c8;
	float: left;
	width: 55%;
}

	#loginForm .validation-error
	{
		display: block;
		margin-left: 15px;
	}

	#loginForm .validation-summary-errors ul
	{
		margin: 0;
		padding: 0;
	}

	#loginForm .validation-summary-errors li
	{
		display: inline;
		list-style: none;
		margin: 0;
	}

	#loginForm input
	{
		width: 250px;
	}

		#loginForm input[type="checkbox"],
		#loginForm input[type="submit"],
		#loginForm input[type="button"],
		#loginForm button
		{
			width: auto;
		}

#socialLoginForm
{
	margin-left: 40px;
	float: left;
	width: 40%;
}

	#socialLoginForm h2
	{
		margin-bottom: 5px;
	}

#socialLoginList button
{
	margin-bottom: 12px;
}

#logoutForm
{
	display: inline;
}

/* contact */
.contact h3
{
	font-size: 1em;
}

.contact p
{
	margin: 5px 0 0 10px;
}

.contact iframe
{
	border: 1px solid #333;
	margin: 5px 0 0 10px;
}

/* forms */
fieldset
{
	border: none;
	margin: 0;
	padding: 0;
}

	fieldset legend
	{
		display: none;
	}

	fieldset ol
	{
		padding: 0;
		list-style: none;
	}

		fieldset ol li
		{
			padding-bottom: 5px;
		}

label
{
	display: block;
	font-size: 1em;
	font-weight: 600;
}

	label.checkbox
	{
		display: inline;
	}

input, textarea
{
	border: 1px solid #e2e2e2;
	background: #fff;
	color: #333;
	font-size: 1em;
	margin: 5px 0 6px 0;
	padding: 5px;
	width: 300px;
}

textarea
{
	font-family: inherit;
	width: 500px;
}

	input:focus, textarea:focus
	{
		border: 1px solid #7ac0da;
	}

input[type="checkbox"]
{
	background: transparent;
	border: inherit;
	width: auto;
}

input[type="submit"],
input[type="button"],
button
{
	background-color: #d3dce0;
	border: 0px none;
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
	padding: 7px 15px;
	margin-right: 8px;
	width: auto;
}

td input[type="submit"],
td input[type="button"],
td button
{
	font-size: 1em;
	padding: 4px;
	margin-right: 4px;
}

/* info and errors */
.message-info
{
	border: 1px solid;
	clear: both;
	padding: 10px 20px;
}

.message-error
{
	clear: both;
	color: #e80c4d;
	font-size: 1em;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.message-success
{
	color: #7ac0da;
	font-size: 1em;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.error
{
	color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error
{
	color: #e80c4d;
	font-weight: bold;
}

.field-validation-valid
{
	display: none;
}

input.input-validation-error
{
	border: 1px solid #e80c4d;
}

textarea.input-validation-error
{
	border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error
{
	border: 0 none;
}

.validation-summary-errors
{
	color: #e80c4d;
	font-weight: bold;
	font-size: 1em;
}

.validation-summary-valid
{
	display: none;
}

/*----------------------------------------------------------*/
/* tables													*/
/*----------------------------------------------------------*/
table
{
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0.75em;
	border: 0 none;
}

th
{
	font-size: 1em;
	text-align: left;
	border: none 0px;
	padding-left: 0;
}

	th a
	{
		display: block;
		position: relative;
	}

		th a:link, th a:visited, th a:active, th a:hover
		{
			color: #333;
			font-weight: 600;
			text-decoration: none;
			padding: 0;
		}

		th a:hover
		{
			color: #000;
		}

	th.asc a, th.desc a
	{
		margin-right: .75em;
	}

		th.asc a:after, th.desc a:after
		{
			display: block;
			position: absolute;
			right: 0em;
			top: 0;
			font-size: 0.75em;
		}

		th.asc a:after
		{
			content: '▲';
		}

		th.desc a:after
		{
			content: '▼';
		}

td
{
	padding: 0.25em 2em 0.25em 0em;
	border: 0 none;
}

tr.pager td
{
	padding: 0 0.25em 0 0;
}

p.Picture
{
	text-align: center;
	font-size: 0.9em;
	color: gray;
	margin-bottom: 2em;
	margin-top: 2em;
	line-height: 1.5em;
}

	p.Picture img
	{
		margin-bottom: 0.3em;
	}

.tiny
{
	font-size: 0.5em;
}
